@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font:normal 12px Arial, Helvetica, sans-serif;	
}
.container {
	width:892px;
	margin:0 auto;
}



/* TOP CUSTOMER LINK */

.topLine {
	width:100%;
	height:5px;
	background-color:#FF9900;
}
.custLogin {
	width: 893px;
	margin: 0 auto;
}
.custLoginLink {
	background-color:#FF9900;
	padding:3px 17px 6px 17px;
	color:white;
	float:right;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.header a img {
	float:left;
	margin:5px 0;
}
.ssLogo {
	display:block;
	float:left;
	margin:5px 0;
	background:url(images/logo_shift_schedules.png) no-repeat; 
	width:172px;
	height:80px;
}
.custLoginLink a:link, 
.custLoginLink a:visited,
.custLoginLink a:hover{
	text-decoration:none;
	color:white;
	font-size:13px;
}


/* SOCIAL LINKS */

.custLogin .social {
	float: right;
	height: 21px;
	margin: 3px 8px;
	width: 120px;
	text-align:right;
}
.custLogin .social img {
	margin-left: 4px;
	border:0;
}
.custLogin .social a {
	text-decoration:none;
}


/* HEADER NAV */

.mobNav,
.mobNavHandle {
	display:none;
}

.header .nav {
	margin: 21px 0 0;
	float: right;
	width: 670px;
}
.header .nav a {
	display: block;
	float: right;
	position: relative;
	background: url(images/graphic_nav_bg.png) no-repeat -5px top;
	padding: 8px 18px;
	border-right: solid 1px #cccccc;
}
.header .nav a:link,
.header .nav a:visited,
.header .nav a:hover {
	color: #666666;
	text-decoration: none;
}
.header .nav a:hover {
	background-position:bottom;
	box-shadow:inset 0 3px 5px #999999;
	-moz-box-shadow:inset 0 3px 5px #999999;
	-webkit-box-shadow:inset 0 3px 5px #999999;
	color:#3366FF;
}
.header .nav .first {
	background-position:left top;
	border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
}
.header .nav a.first:hover {
	background-position:left bottom;
}
.header .nav .last {
	background-position:right top;
	border-right:none;
	border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
}
.header .nav a.last:hover {
	background-position:right bottom;
}
.header .nav a ul {
	position:absolute;
	left:0;
	top:29px;
	display:none;
	padding:0px;
	margin:0;
	list-style:none;
	width:auto;
	background-color:#eeeeee;
	z-index:100;
	border-bottom-left-radius:3px;
	-moz-border-bottom-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	-moz-border-bottom-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	box-shadow:0 3px 5px #999;
	-moz-box-shadow:0 3px 5px #999;
	-webkit-box-shadow:0 3px 5px #999;
}
.header .nav a:hover ul {
	display:block;
}
.header .nav a ul li {
	display:block;
	padding:5px 10px;
	margin:5px 0;
	list-style:none;
	color:#666666;
	white-space: nowrap;
}
.header .nav a ul li:hover {
	background-color:#dddddd;
	color:#3366FF;
}
.header .nav a ul li a:link,
.header .nav a ul li a:visited,
.header .nav a ul li a:link {
	float:none;
	display:inline;
	text-decoration:none;
}


/*   BODY  */

.content {
	clear:both;
	background-color:#FFFFFF;
	padding:1 0 0;
	float:left;
	width:892px;
	font-size: 1.2em;
	color: #333333;
}
.content a {
	color:#3366FF;
}
.content a:hover {
	text-decoration:none;
}

.content h2 {
	color:#ff9900;
}
.content h3 {
	color:#3366FF;
}
.content h4 {
	font-size:1.2em;
}

.graphicLine {
	width:100%;
}
/* HOME PAGE CONTENT */

.hpBanner {
	background:url(images/graphic_banner_hp.png) no-repeat;
	width:892px; 
	height:186px;
	margin:15px 0;
}

.orgBoxContainers {
	padding: 25px 0;
	position: relative;
}
.hpBlurb {
	display:none;
}
.excelBurst {
	position: absolute;
	right: -20px;
	top: -35px;
	background: url(images/graphic_star_easierthanxl2.png) no-repeat;
	width: 106px;
	height: 108px;
	z-index: 100;
}
.smallOrgBox {
	width: 398px;
	height: 298px;
	background: url(images/graphic_home_bg_grad3.png) no-repeat;
	float: left;
	padding: 15px 20px 25px;
	position: relative;
	margin-right: 15px;
	display:inline-block;
	float:left;
}
.largeOrgBox {
	width: 398px;
	height: 298px;
	background: url(images/graphic_home_bg_grad3.png) no-repeat;
	float: left;
	padding: 15px 20px 25px;
	position: relative;
	display:inline-block;
	float:right;
}
.smallOrgBox .hh1,
.largeOrgBox .hh1 {
	font-size:1.5em;
}
.smallOrgBox ul,
.largeOrgBox ul {
	font-size:.9em;
}
.smallOrgBox .button04{
	display:inline-block;
	width:auto;
	padding:.6em 1.1em;
}
.largeOrgBox .button02 {
	display:inline-block;
	width:auto;
	padding:.6em 2.5em;
}

.clientLogos {
	font-size: 0.9em;
	color: #999999;
	text-align: center;
	padding: 30px 4px 0 0;
	clear: both;
}


/* SIGNUP BOX */

.signupBox {
	width:484px;
	height:415px;
	padding:20px;
	background:url(images/graphic_home_bg_grad1b.png) no-repeat;
	float: left;
	position: relative;
	margin: 0 0 0 14px;
}
.button02 {
	/* background:url(images/button2.png) repeat-x; */
	background:none #3366ff;
	width:140px;
	text-align:center;
	padding:5px 0;
	font-weight:bold;
	font-size:1em;
	color:white;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* box-shadow:0 0 7px #3366FF;
	-moz-box-shadow:0 0 7px #3366FF;
	-webkit-box-shadow:0 0 7px #3366FF; */
	cursor: pointer;
	margin: 0 auto;
}
.button02:hover {
	background:none #3366FF;
}
.button04 {
	background: none #FF9900;
	width: 140px;
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	font-size: 1em;
	color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* box-shadow: 0 0 7px orange;
	-moz-box-shadow: 0 0 7px orange;
	-webkit-box-shadow: 0 0 7px orange; */
	cursor: pointer;
	margin: 0 auto;
	white-space: nowrap;
}
.button04:hover {
	background:none #FF9900;
}

div.selectStyle {
	position:relative;
	border: solid 1px #ccc;
	padding: 8px 7px;
	display: inline-block;
}
div.selectStyle span {
	position:absolute;
	right:.3em;
	top:.7em;
	z-index:1;
}
div.selectStyle select {
	float:none;
	position:relative;
	background:transparent;
	margin:0;
	border:0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size:1em;
	width:100%;
	color:#bbb;
	z-index:2;
}



/* BODY TEXT */
 
.bottomText .titleBar {
	border-bottom:solid 1px #cccccc;
	width: 100%;
}
.bottomText .titleBar .titleDiv {
	text-align:center;
	padding:10px 0;
	color:rgb(49,126,247);
	font-size:16px;
}
.bottomText h2 {
	color:#333;
	font-size:1.2em;
}
.bottomText h3 {
	color:#0066ff;
	font-size:1.1em;
}
.bottomText strong {
	color:#ff9900;
}
.bottomText .blurb h3 {
	margin:0 0 9px;
	padding:0;
	color:#000000;
	font:normal 16px Arial, Helvetica, sans-serif;
}
.bottomText .blurb p {
	margin:0 0 9px;
	padding:0;
}
.bottomText .blurb a:link,
.bottomText .blurb a:visited {
	text-decoration:underline;
	color:#EA6A00;
}
.bottomText .blurb a:hover {
	text-decoration:none;
}
.bottomText {
	background-color:white;
	border:solid 1px #cccccc;
	margin-top:30px;
	color:#333333;
	padding: 5px 20px;
}


.contentCol {
	width:650px;
}
td.subContent {
	padding-right:15px;
}

/* SIDEBAR */

td.sideBar {
	padding-left:15px;
	border-left:solid 1px #cccccc;
}
.sideBarCol {
	width:240px;
}
div.sideBar {
	list-style:none;
	padding:0;
}
div.sideBar a {
	list-style:none;
	margin:0 0 10px;
	padding:10px;
	display:block;
	background-color:#efefef;
	text-transform:uppercase;
	line-height:1.4em;
	letter-spacing:.2em;
}
div.sideBar a strong {
	letter-spacing:.1em;
	font-weight:normal;
}
div.sideBar a:link,
div.sideBar a:visited,
div.sideBar a:hover {
	text-decoration:none;
	color:black;
	font-size:1.1em;
}
div.sideBar a:hover {
	text-decoration:underline;
	cursor:pointer;
	background-color:#ddd;
}


/* INDUSTRY PAGES */

.subContent .heroImg {
	width: 100%;
	height: 90px;
}
.subForm {
	border: solid 1px #999999;
	background: url(images/form_header_bar.png) no-repeat right -14px #dedede;
	width: 300px;
	padding: 10px;
}

.subForm form table {
	font: normal 12px Arial;
	color: black;
	width: 300px;
	text-align: left;
}
.privacyLink {
	font-size: .7em;
	text-decoration: underline;
	text-align: center;
	padding: 5px 0 0;
}


.indPgBtns {
	width: 600px;
	margin: 0 auto;
}
.indPgBtns tbody tr td {
	padding:0 20px;
}

.indPgBtns tr td div.indLabel {
	font-weight: bold;
	font-size: 1em;
	padding: 0 0 8px;
	text-align:center;
}


.shFeatureAnim {
	background-color: #ff9900;
	font-size: 1.2em;
	padding: 20px;
	margin: 0;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-align: center;
}
.shFeatureAnim img {
	width:610px;
	height:230px;
}

/* SPREADSHEETS */

table.spreadsheets h3 {
	color:#000;
}

table.spreadsheetSeries tr td {
	padding:5px;
	border:solid 1px #cccccc;
}
table.spreadsheetSeries {
	border-collapse:collapse;
}
.spreadsheetsHighlight {
	background-color:#F90;
}
h3 {
	margin:15px 0 3px;
}
table.priceChart {
	border-collapse:collapse;
	margin-bottom:18px;
}
table.priceChart tr td {
	border:solid 1px #cccccc;
	padding:5px;
}
table.priceChart tr td:first-child {
	width:350px;
}
table.priceChart.templates tr td:first-child {
	width:auto;
}
.buttonDownload,
a.buttonDownload:link,
a.buttonDownload:visited {
	display:block;
	background:url("images/button022.png") repeat-x scroll 0 0 rgb(49,126,247);
	border:1px solid #CCCCCC;
	color:white;
	font:bold 12px Arial,Helvetica,sans-serif;
	padding:3px 20px;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
}
.buttonBuyNow,
a.buttonBuyNow:link,
a.buttonBuyNow:visited {
	display:block;
	background:url("images/button01.png") repeat-x scroll 0 0  rgb(240,183,60);
	border:1px solid #CCCCCC;
	color:white;
	font:bold 12px Arial,Helvetica,sans-serif;
	padding:3px 20px;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
}
.buttonDownload:hover,
.buttonBuyNow:hover,
a.buttonDownload:hover,
a.buttonBuyNow:hover {
	background-image:none;
	cursor:pointer;
}


/* LANDING FORM */

.landingForm input {
	width:165px;
	float:left;
	border:solid 1px #999999;
	font-size:12px;
}
.landingForm input[name="00N40000001rxrR"]{
	width:50px;
}
.landingForm textarea {
	border:solid 1px #cccccc;
	font-size:12px;
	margin:0 0 10px;
}
.landingForm textarea.long {
	width:285px;
	padding:0;
}
.landingForm select {
	width:169px;
	float:left;
	border:solid 1px #cccccc;
	font-size:10px;
}




/* BOTTOM NAV */

.bottomNav {
	background-color: #FFF;
	border: solid 1px #cccccc;
	margin-top: 20px;
	color: #333333;
	font-size: 0.8em;
}
.bottomNav .titleBar {
	border-bottom:solid 1px #cccccc;
	width: 100%;
}
.bottomNav .titleBar .buttonDiv {
	background:url(images/graphic_gt.png) no-repeat right top;
	text-align:center;
	font-weight:bold;
	padding:0 10px;
	height:24px;
}
.bottomNav .titleBar .buttonDiv a:link,
.bottomNav .titleBar .buttonDiv a:visited,
.bottomNav .titleBar .buttonDiv a:hover {
	color:#333333;
	text-decoration:none;
}
.bottomNav table {
	clear: both;
}
.bottomNav a:link,
.bottomNav a:visited {
	text-decoration:none;
	color:#666666;
}
.bottomNav a:hover {
	text-decoration:underline;
}


.footButtons {
	display:none;
}


/* CONTACT POPUP */
.contactPopup:before {
	content:' ';
	position:absolute;
	top:0px;
	width:100%;
	height:400%;
	background-color:#333;
	opacity:0.5;
	z-index:1;
}
.contactPopup {
	width:100%;
	position:absolute;
	top:0px;
	z-index:1001;
	display:none;
}
.contactContainer {
	position: relative;
	width: 60%;
	display: block;
	background-color: #fff;
	-ms-box-shadow: 0 30px 50px -20px #333;
	-moz-box-shadow: 0 30px 50px -20px #333;
	-webkit-box-shadow: 0 30px 50px -20px #333;
	box-shadow: 0 30px 50px -20px #333;
	margin: 40px auto;
	text-align: center;
	z-index: 2;
	padding: 20px;
	max-width: 500px;
}
.contactContainer .closeThis {
	position: absolute;
	right: -.5em;
	top: -.5em;
	font-size: 1.7em;
	line-height:.9em;
	color: #fff;
	background-color:#c00;
	cursor: pointer;
	border-radius:1em;
	width:1em;
	height:1em;
	-ms-box-shadow: 0 0 4px -1px #333;
	-moz-box-shadow: 0 0 4px -1px #333;
	-webkit-box-shadow: 0 0 4px -1px #333;
	box-shadow: 0 0 4px -1px #333;
}
.contactHt {
	overflow: auto;
	margin: 1em 0;
}
.contactContainer h2 {
	margin:0 0 .7em;
	color:#e80;
}
.contactPopup input[type="text"],
.contactPopup input[type="email"],
.contactPopup input[type="tel"]{
	float:none;
	padding: 10px;
	margin: 1em .8em 0;
	border: solid 1px #ccc;
	width: 40%;
	font-size: 1em;
}
.contactPopup div.selectStyle {
	margin:0 .8em 1em;
	padding:10px;
	width:40%;
}
.contactPopup div.selectStyle select {
	color:#999;
}
.contactPopup .formSubmit {
	display:block;
	padding:8px 12px;
	width:40%;
	margin:0 auto;
	background-color:#2995FC;
	color:#fff;
	cursor: pointer;
}
.contactPhone {
	margin:1em 0 0;
	font-size:1em;
}


/* FOOTER */

.footer {
	font-size:0.75em;
	padding:10px 0;
}
.footer a:link,
.footer a:visited,
.footer a:hover {
	color:black;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}
.footer b {
	color:rgb(49,126,247);
	padding:0 10px;
	margin:0 0 1px;
}
.footer .copyright {
	float:left;
}



@media screen and (max-width: 768px) {
.mobNavHandle {
	position: absolute;
	display:inline-block;
	top: 15px;
	left: 5px;
	padding: 1em;
	border-radius: 4em;
	color: #666;
	z-index: 999;
}
.mobNavHandle:hover,
.mobNavHandle:active {
	background-color:#999;
	color:#fff;
}
.mobNavHandle b {
	display:block;
	font:bold 30px Arial, Helvetica, sans-serif;
	line-height:15px;
	margin-top:-5px;
}
.mobNav .mobNavHandle {
	position: absolute;
	left:auto;
	top: 0;
	right: .2em;
	color: #ccc;
	margin: 0;
	padding: 0 .3em;
	font-size:2.5em;
	border-radius:2.5em;
}


/* MOBILE NAV */
.mobNav {
	position:absolute;
	font:normal 18px Arial, Helvetica, sans-serif;
	top:0;
	left:0;
	background-color: #444;
	width: 75%;
	display: none;
	vertical-align: top;
	z-index:1000;
}
.mobNav ul {
	margin:0;
	padding:0;
}
.mobNav ul li {
	list-style:none;
	color:#fff;
	margin:0;
	border-bottom:solid 1px #666;
}
.mobNav ul li a:link,
.mobNav ul li a:visited,
.mobNav ul li a:hover {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:.8em 0 .8em .7em;
}
.mobNav ul li a:hover,
.mobNav ul li a:active {
	background-color:#666;
}
.mobNav ul li.sub {
	margin-left:1em;
}
.mobNav ul li.sub:last-child {
	border-bottom:none;
}

/* */

.container {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.content {
	width:auto;
}
.custLogin,
.topLine,
.nav,
.bottomNav,
.clientLogos {
	display:none;
}
.header {
	text-align:center;
}
.header a img {
	float: none;
}
.ssLogo {
	float: none;
	display:inline-block;
	background:url(images/logo_shift_schedules3.png) no-repeat; 
	background-size:contain;
	width:172px;
	height:80px;
}

.hpBanner {
	display:none;
}


.hpBlurb {
	display:block;
	background-color: #BBCBE3;
	font-size: 1.7em;
	font-weight: bold;
	margin:0 0 1em;
}
.hpBlurb div div {
	display: inline-block;
	text-align: left;
	color: #fff;
	text-shadow: 0 0 .2em #333;
	padding: .5em 0 0 .7em;
}

.orgBoxContainers {
	padding: 0;
	overflow:hidden;
}
.excelBurst {
	left:auto;
	right:-30px;
	top:-40px;
}
.smallOrgBox,
.largeOrgBox  {
	width: 85%;
	height:auto;
	background: none #eee;
	float: none;
	margin:0 auto 1.4em;
	border-radius:.5em;
	display:block;
}
.smallOrgBox {
	margin-top:3.5em;
}
.smallOrgBox .button04,
.largeOrgBox .button02 {
	width:85%;
	padding:.5em;
}
.bottomText {
	margin-top:0em;
	border-left:none;
	border-right:none;
}
div#slideshow div {
	border-bottom:solid 1px #ccc;
}
div#slideshow div:last-child {
	border-bottom:none;
}


.footButtons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	padding: 0 0 5px;
	font-size:.9em;
}
.footButtons:before {
	content:'';
	position:absolute;
	width: 100%;
	height:15em;
	top:-5px;
	left:0;
	background-color:#333;
	-webkit-opacity:.8;
	opacity:.8;
	filter:alpha(opacity=80);
	z-index:1;
}
.footButtons .footButtonCont {
	position:relative;
	z-index:2;
	color:#fff;
}
.footButtons .button04,
.footButtons .button02 {
	width:85%;
	padding:.5em;
	margin-bottom:.5em;
}

/* SUB PAGES */
.subContent .heroImg {
	width: 95%;
	margin:0 auto;
	background-size:cover  !important;
	background-position:center top;
}
.subContent.contactUs {
	text-align:center;
}
.contentCol {
	width:auto;
}
td.subContent {
	padding:10px;
}
.sideBarCol {
	width:1px;
}
div.sideBar {
	display:none;
}
td.sideBar {
	border-left:none;
	padding:0;
}
.graphicLine {
	width:95%;
}


.indPgBtns {
	width: 95%;
}
.indPgBtns tbody tr td {
	display:block;
	margin-bottom:1em;
}

.indPgBtns tr td div.indLabel {
	padding: 0 0 3px;
}


.shFeatureAnim {
	background-color: #ff9900;
	font-size: 1.2em;
	padding: 20px;
	margin: 0;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-align: center;
}
.shFeatureAnim img {
	width:90%;
	height:auto;
}

/* subform */
.subForm {
	width: 275px;
}

.subForm form table {
	width: auto;
}
.privacyLink {
	font-size:1em;
	padding:0 ;
	margin:1em 0;
}

.botFormImg {
	display:none;
}

.subContent .contactCont a {
	display:block;
} 

/* CONTACT POPUP */

.contactContainer {
	width:92%;
	padding:5px;
	margin: 15px auto;
}
.contactContainer h2 {
	font-size:1.3em;
	margin:0;
}

.contactPopup input[type="text"],
.contactPopup input[type="email"],
.contactPopup input[type="tel"],
.contactPopup div.selectStyle{
	width: 80%;
	margin: 0 0 .1em;
}
.contactPopup .formSubmit {
	width: 80%;
	font-size:1.1em;
}
.contactPhone {
	margin:.5em 0;
	font-size:1.2em;
	color:#333;
}
.contactPhone a:link,
.contactPhone a:visited,
.contactPhone a:hover {
	color:#e80;
}

/* SPREADSHEETS / TEMPLATES */

table.priceChart {
	width:95%;
}
table.priceChart tr td {
	display:block;
	border:none;
	padding:0;
	margin:0;
	text-align:center;
	font-weight:normal;
}
table.priceChart tr td:first-child {
	padding: .7em 0 0;
	width:95%;
}
table.priceChart tr:first-child td:first-child {
	padding: 1em 0 0;
}
table.priceChart tr td:last-child {
	padding: .2em 0;
}


.footer {
	margin-bottom:10em;
}
.footer .copyright {
	float:none;
	text-align:center;
}
	
}

@media screen and (max-width: 486px) {
.contactCont{
	width:85%;
	white-space:normal;
}
.hpBlurb {
	margin:0 0 1em;
}
.subContent .heroImg {
	height:60px;
}
.excelBurst {
	top:-65px;
	right:-35px;
}
.hpBlurb div div {
	font-size:.8em;
	padding: .5em 0 0;
}
.smallOrgBox,
.largeOrgBox  {
	font-size:1.1em;
	width: 78%;
}
.smallOrgBox .hh1,
.largeOrgBox .hh1 {
	font-size:1.2em;
}
.smallOrgBox ul,
.largeOrgBox ul {
	font-size:1.1em;
}
.bottomText {
	font-size:1.2em;
}


.footButtons {
	font-size:1.3em;
}
}
